@charset "utf-8";
	body {
	min-height:100%!important;
	font-family:Lato,"PingFang SC","Microsoft YaHei",sans-serif;
	color:#314659!important
}
a {
	transition:all .3s ease!important
}
a:hover {
	color:#2D8CF0!important;
	text-decoration:none!important
}
#ad_c1,#ad_c2,#ad_t2,#author_profile,#blogCalendar,#blogTitle h2,#comment_form_container p:nth-of-type(3),#green_channel,#homepage_top_pager,#sidebar_postarchive,#sidebar_recentcomments,#sidebar_recentposts,#sidebar_scorerank,#sidebar_search,#sidebar_shortcut,#sidebar_topcommentedposts,#under_post_kb,#under_post_news,.blogStats,.c_ad_block,.dayTitle {
	display:none
}
#home {
	width:100%
}
#header {
	width:960px;
	position:fixed;
	top:0;
	right:0;
	left:0;
	margin:0 auto;
	border-top:0;
	background:rgba(255,255,255,.95);
	border-bottom:1px #eef2f8 solid;
	padding-bottom:0;
	display:block;
	box-shadow:inset 0 -1px 0 rgba(255,255,255,.5);
	height:60px;
	z-index:941112
}
#header #blogTitle {
	position:relative;
	height:60px
}
#header #blogTitle h1 {
	font-size:25px;
	font-family:Georgia;
	width:auto;
	margin-left:0;
	margin-top:12px;
	padding-left:15px
}
#header #blogTitle h1 a {
	color:#404040
}
#header #blogTitle h1 a:hover {
	color:#404040;
	text-decoration:none
}
#header #navigator {
	height:inherit;
	position:absolute;
	right:0;
	top:0;
	background-color:transparent;
	display:inline-block;
	z-index:999
}
#header #navList {
	height:inherit
}
#header #navList li {
	position:relative
}
#header #navList li:hover i {
	width:100%;
	left:0
}
#header #navList li i {
	width:0;
	height:4px;
	background-color:#008DE8;
	content:"";
	position:absolute;
	left:50%;
	bottom:0;
	transition:1s
}
#header #navList a:active,#header #navList a:link,#header #navList a:visited {
	font-size:16px;
	padding-top:0;
	border-right:0;
	color:#314659;
	display:block;
	font-weight:300;
	padding:20px 0;
	height:inherit;
	-webkit-transition:all .3s;
	transition:all .3s
}
#header #navList a:hover {
	background:0 0
}
#main {
	width:960px;
	margin:0 auto;
	min-height:750px;
	padding:70px 10px 0 10px;
	animation-name:fadeIn;
	animation-duration:1s;
	animation-iteration-count:1;
	-webkit-animation-name:fadeIn;
	-webkit-animation-duration:1s;
	-webkit-animation-iteration-count:1
}
#main #mainContent {
	background-color:transparent
}
#main #mainContent .forFlow {
	margin:0 auto;
	margin-left:0;
	max-width:960px
}
#main #mainContent .forFlow .c_b_p_desc a {
	border:1px solid;
	border-radius:3px;
	padding:2px 9px;
	font-size:13px;
	margin-top:10px;
	text-decoration:none;
	display:table;
	color:#314659;
	border-color:#314659
}
#main #mainContent .forFlow .c_b_p_desc a:after {
	content:' »'
}
#main #mainContent .forFlow .c_b_p_desc a:hover {
	color:#2D8CF0!important;
	border:1px solid #2D8CF0
}
#sideBar {
	border-right:1px solid #eef2f8;
	font-weight:300;
	display:none;
	min-height:750px
}
#sideBar .newsItem {
	padding:0;
	color:#314659
}
#sideBar .newsItem #blog-news {
	font-size:15px;
	padding:0 0 0 20px
}
#sideBar .newsItem #blog-news a {
	color:#314659
}
.catListTitle {
	color:#314659;
	text-align:left;
	margin-top:25px;
	padding-left:23px;
	font-size:20px;
	font-weight:300;
	border-bottom:none
}
#sidebar_toptags .catListTitle {
	background:url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAACYElEQVQ4T63Uz2vUQBQH8PedtJoJ6AaEXkU9eChC/wMX7UFaqvTmSY8FKTks3UmKKIuHbrLpoS34owiKVCgFvYgHT2J/+Bu8CCIieFHB26J006KdJ1MaSbvZVMQcJ28+897Lm4D+8wPjRVF0GkClwGYAQbVafbnb+Ztgo9F4QkT3AbzN26C17iOiKwDKSqk3RWia4XNmrgZBsBLH8RlmXldKPcpubDQa55h5CkB/EboNBNBjOgDAtW37iOd537NoGIZnAVwrQreBlmU1tdYrRPQtSZLeWq32a2d5BhVCXNVal4MgaGtRW8lhGB5zHOeD53nrnXoVx/Gw1nqWmU/uRNvA3b5i+t6gzHxDCHF8bGzsfbr+z6ABwjAcBHDTsqwTKZqOzRIRLSqlLhVlGMfxIdM73/dvp3EGFULMbmxslMfHxz+mYB8zPzaz5vv+VB46MTFxwLKsVwBmlFLTaUytVtvjOM4zInqhlBrdBLfS7wWw3AmNomgewGelVDWLSSkfENG+7u7u/kqlkvwBU1QIYW7NZaXUdbMWx3EPM8+1Wq0h27alEOKO1tpbW1v7KqV8CGBvV1fXgMFM/DZw614fBWBmcRONomhaCPFudXV1znGcJWZ+7bqu12w27wHYb9v2qeyItYEZ1GR6USl1a2ttEcCXUql0vhOWm2Han3q9ftiyrKcGBbCgtb4gpZxJkuQuEZWklEN5w5+bYRYVQiwSUZAkybyUcsFgrusOjoyM/MybhkLQbJicnDyotV5m5k9E9MN13eFOWGHJ2dPNQDOz32q1RvN+GNnYXTP827udxv0GjLQoJE1niEMAAAAASUVORK5CYII=) no-repeat scroll 0 50%
}
#sidebar_categories .catListTitle {
	background:url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAABsUlEQVQ4T7WUv2sUURDHZ3gHyTWJgiiChfkDAraSRkSwEgSxUVBbEY7kYGfuGrXyduaBF/YfUIzVWRisrATt/Ass0qwGQVNYCPKOg30ju7Dh4o+wnpcph+98+MxjeAhzLpwzD44W6L0/H2N8gIiLDc1/AMA6Ee3U+QOGqvqu1Wpd7na7oQkwy7KFEMIbZl77DTgcDk9PJpMtZr7UBFZnVHW7KIr1fr+fl719Q1W9a2YLzLypqpsAcO4wsJltl1kRuWlmp3q93uMDQBF5jYh3iOjLvxhmWbYUQijhF/eBZXM8Hr8ioguqWpotN4EWRfGxXFVE3rbb7SudTud7tbL3/oaZnSWiRyLysAmsskHMiehpmqZd59xekiTPK6CIvACA+8z8oSlsOue9X4kxKjNfx9Fo5PI830PEa3+COefe12dkZigia8651nTWzBbNbBRCOIaDweC4c+7bIWa7ALCBiCdijPcQcfVvWTNbqlZW1a8AcHKWdadmPhPRmfoNXyLi1f8EPiOi27XhBgBUhzlrmdktZt6qgGmaLiNiCZ2pEPFTkiRPENGO9vuaSe+Xobkb/gRf5rE/cDQqhgAAAABJRU5ErkJggg==) no-repeat scroll 0 50%
}
#sidebar_topviewedposts .catListTitle {
	background:url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAACdklEQVQ4T62TO2hUQRSG/3+yPnYbUdTCRxsC2tqo0RAsRKJWgggK2vjAFMLeM8ua4qKY3Dt3RRAbUVB8FbFRjDYJImohKGilgkVAiRZa2Cwrkp0jE3ZDJJtdFQemmnO+c/5z/iH+82EnXhzHiwuFwoSq/qjVagNxHP9sl9MR6Jw7AmBIVZeQPC0i1/8ZqKp0zr0neRGAUdWTItJDUheCtu0wy7K93vtrJPd776dIPlPVg6VS6eE/AdM0fUnyAcnn1Wr1aT6fHyLZJyJ9HYHDw8Orcrlcj/c+SOoBsAHAFu99nzFmp7X23MjIyHJjzMdQQFXfqup7Y0y474rF4rdQZEZymqZjJPsBfFbVIG0KwCdVvQvghDFmMIqiaoitVCqb6vX6PpJrAYS7RlXXkxwXkT0zQOfcF1V9IiIHwsCTJNlMcifJAslHURQ9XkhiY3F3SPaKyLoZYKNqSBprQjv5M7w3YQAGurq6+ovF4svZLf8tdHR0tGtycvIWyV3GmB0BNjvDZjdNKMnbInKsXZdpml4luQ/AdhF504yd50Pn3ACAeyKSawd0zgVz7xaRsblx84BZlh3w3pettRs7AF957y+XSqUrbYHOuUsAFonI0Q7Ac6raba0NsmdPK8mvAVwQkRsNS20HcB6AB3CmKTFJkm3GmPtRFK2Y+7d/A8ZxvDSfz1dJdnvvgwczkltV9SzJuqoOAfgAYLBWq70qFArfVXWHtfZFy6U453pVdQLATZKHAFybnp4eKpfLX0NCkiTLjDEC4JSqPm38lpsi4loCK5XKynq9PkEyVD5urX3Xao5Zlq1W1TOqejiY2lo7vqBt/uSHtIv5BUgWLSTesGdcAAAAAElFTkSuQmCC) no-repeat scroll 0 50%
}
#sidebar_topdiggedposts .catListTitle {
	background:url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAB30lEQVQ4T8WUP4hTQRDGv2+TWnKIzaEictpaKHpwjWBhJSKeAS1OFEPwH4Ihu0m3ICRv3zOcRFCvEQQ5OMVCELQSQTkbq7NRsPFPLxYxL+rbkQeneBHNe0Fwq1125jffzM4O8Y8Xf+UFQbC5UChszRMjSZKPxpgVkpL6/QQGQbBDKfUYwMs8QAAbAdzQWl8eBpaVUrNa63IeYBAEFaXUbq115f8BnXMnAMwYY04Nq8+tsNvtrovj+C2AT977041G4+HQQ2ZL2Tk3DWCe5B4RWQLwgORtAK9IXqnX6wspOLPCKIoOeu8XRWR/HMfL1lrvnJsE8AjAC2PMyVzA1DgMwwsA5rTWO9Ozc84CmC6VSgeq1erX3EDn3D6Sl0RkEcA2AN9IUmt98UcdM6e8qvAIgCUReQLgA4DDAO4ZY+bGAqZOnU5nU61We5/u2+32xGAwGFhrP48NHPVrcqWcwlqt1oZisVgRkS2pYGPM63H7cBeAcwCOknwuIu9IlkVkWSl1tdfr3U9baZTCYyTveO/Pk9wO4FaSJNeazeabVbXrlVLHSZ4FUCR5XUSE5NRvwyEMwxkAzwA8FZGFfr9/11r75U81jKJor/e+SvIQgDNa65trps2o4me9XzOxszr9ze47G1oTJM2fqf0AAAAASUVORK5CYII=) no-repeat scroll 0 50%
}
#sidebar_categories li,#sidebar_toptags li {
	font-size:15px;
	height:40px;
	margin:0;
	padding-left:23px;
	padding-right:15px;
	line-height:42px;
	color:#314659;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis
}
#sidebar_topdiggedposts li,#sidebar_topviewedposts li {
	margin:8px 0;
	font-size:15px;
	padding-left:23px;
	padding-right:15px;
	color:#314659;
	text-align:justify
}
#sidebar_topdiggedposts li a:active,#sidebar_topdiggedposts li a:hover,#sidebar_topdiggedposts li a:link,#sidebar_topdiggedposts li a:visited,#sidebar_topviewedposts li a:active,#sidebar_topviewedposts li a:hover,#sidebar_topviewedposts li a:link,#sidebar_topviewedposts li a:visited {
	color:#314659;
	text-align:justify
}
#sidebar_categories li>a:active,#sidebar_categories li>a:link,#sidebar_categories li>a:visited,#sidebar_toptags li>a:active,#sidebar_toptags li>a:link,#sidebar_toptags li>a:visited {
	color:#314659;
	text-decoration:none;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis
}
#sidebar_categories li:hover,#sidebar_toptags li:hover {
	margin-left:10px;
	background-color:#f7f7f7;
	border-radius:5px;
	margin:0 5px;
	font-size:17px
}
#myposts .myposts_title,#taglist_title,.PostListTitle,.entrylistTitle,.thumbTitle {
	padding-bottom:3px;
	padding-right:10px;
	width:100%;
	color:#314659;
	text-align:left;
	border-bottom:0!important;
	font-size:23px;
	font-weight:300
}
#myposts {
	margin-left:0
}
#myposts .PostList {
	font-size:13px;
	border-bottom:1px solid #eef2f8;
	padding:6px 6px 10px 0;
	margin-right:0
}
#myposts .pager:first-of-type {
	display:none
}
#myposts a:link,#myposts a:visited {
	color:#314659
}
.day,.entrylistItem {
	width:auto;
	border-bottom:1px solid #eef2f8;
	padding:10px 0 15px 0;
	text-align:justify
}
.day .postSeparator {
	margin-top:15px;
	margin-bottom:25px;
	border-top:1px solid #eef2f8
}
.entrylistPosttitle,.postTitle {
	font-size:15px;
	font-weight:300;
	border-bottom:none!important;
	font-family:Lato,"Microsoft Jhenghei","Hiragino Sans GB","Microsoft YaHei",sans-serif!important
}
.postTitle {
	padding-left:15px!important
}
.entrylistPosttitle {
	padding-left:0!important
}
.entrylistPosttitle>a:active,.entrylistPosttitle>a:link,.entrylistPosttitle>a:visited,.postTitle>a:active,.postTitle>a:link,.postTitle>a:visited {
	font-size:20px;
	font-weight:700;
	color:#2c3e50;
	-webkit-transition:all .3s;
	transition:all .3s
}
.entrylistPosttitle>a:hover,.postTitle>a:hover {
	color:#2D8CF0
}
.postBody {
	padding:5px 15px;
	line-height:1.5;
	color:#314659;
	border-bottom:1px solid #eef2f8
}
.postBody a:active,.postBody a:link,.postBody a:visited {
	color:#2D8CF0;
	text-decoration:none
}
.postBody ol li,.postBody ul li {
	margin-bottom:5px;
	font-size:16px
}
.entrylistPostSummary,.postCon {
	font-size:16px;
	font-weight:300;
	color:#314659;
	font-family:inherit
}
#cnblogs_post_body h1 {
	font-size:20px;
	font-family:Lato,"Microsoft Jhenghei","Hiragino Sans GB","Microsoft YaHei",sans-serif!important;
	color:#2c3e50;
	margin-top:20px
}
#cnblogs_post_body h2 {
	font-size:19px;
	font-family:Lato,"Microsoft Jhenghei","Hiragino Sans GB","Microsoft YaHei",sans-serif!important;
	color:#2c3e50;
	margin-top:20px
}
#cnblogs_post_body h3 {
	font-size:18px;
	font-family:Lato,"Microsoft Jhenghei","Hiragino Sans GB","Microsoft YaHei",sans-serif!important;
	color:#2c3e50;
	margin-top:20px
}
#cnblogs_post_body h4 {
	font-size:17px;
	font-family:Lato,"Microsoft Jhenghei","Hiragino Sans GB","Microsoft YaHei",sans-serif!important;
	color:#2c3e50;
	margin-top:20px
}
#cnblogs_post_body h5 {
	font-size:16px;
	font-family:Lato,"Microsoft Jhenghei","Hiragino Sans GB","Microsoft YaHei",sans-serif!important;
	color:#2c3e50;
	margin-top:20px
}
#cnblogs_post_body h6 {
	font-size:15px;
	font-family:Lato,"Microsoft Jhenghei","Hiragino Sans GB","Microsoft YaHei",sans-serif!important;
	color:#2c3e50;
	margin-top:20px
}
#cnblogs_post_body p {
	font-size:16px!important;
	color:#314659;
	line-height:1.7;
	font-weight:400;
	text-align:justify;
	margin:5px auto
}
#cnblogs_post_body em {
	padding-right:3px
}
#cnblogs_post_body blockquote {
	border:none;
	padding:0 0 0 10px;
	min-height:30px;
	background:0 0;
	border-left:4px solid #ebedf0
}
#cnblogs_post_body li code,#cnblogs_post_body p code,#cnblogs_post_body table code {
	color:#314659;
	line-height:1;
	font-family:consolas!important;
	vertical-align:middle;
	margin:0 1px;
	background:#f2f4f5;
	font-size:14px!important;
	padding:.2em .4em!important;
	border-radius:3px!important;
	border:1px solid #eee!important
}
#footer {
	border-top:1px solid #eef2f8;
	font-weight:300
}
#footer div {
	margin:5px auto
}
#footer:after {
	content:url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAB+UlEQVRIS72UP4sTURTFzxmDGrGYL2Blo2Blo4gIuoW6+K8QBAsJC1uIybwXrIX5AJK8N6MIihiwEMHCFdbCvyAsWivYWfkFEhBjsZkjs+yum5BksrtZXzXMu+/83n3n3kvs8OIO6+P/AyqVyt4wDG8DuCTpIIAPkh4kSfJxY7ZRFJ0meRPAGZI/JC10Op1Gq9X6szGuL4NqtXqoVCq9AXBg8OkkPep2u7fy/+Vy+T7J+SHP+7PX651L0/T72l4fwBizRPLEKF8kvQawh+TMGO++hWF4NI7j5TxmHVCv1y9KejUN07Msm0uS5EkfwBjTIFmfBgBA6pyLBgGLJGenBFh0zl3oA1hr7wFYMXEKq+GcyyvxnwfW2jkAj6cgDkmXvfcrfq6bHMdxqd1ufwVweJuQJefcyaFlGkXREZKfSe7fCkTSryzLjo3sg1y0VqsdD4LgPcl9m4FI+p1l2Uyapl9GdvLahjHmFMm3AHZPApGUj4ez3vtPg/Ejh10URbNBECwAKBVAlkmebzab74bFjZ2m1torkl6Q3DXssKQeyavOuZejLlE4ro0x1wA8IzkYm0m67r1/Pi7DQkB+2BgzT/LhgNAN59zTIo8mAqxCqiTT/FtSzXufd37hmhiQK1lr7wDoOufuFiqvBmwKMKloYR9sRWjLVbRd2F/t8awZAq/aHAAAAABJRU5ErkJggg==)
}
.cnblogs-markdown pre {
	white-space:pre!important
}
.cnblogs-markdown .hljs {
	display:block!important;
	overflow-x:auto!important;
	padding:1em!important;
	background:#282c34!important;
	border:1px solid #fff!important;
	border-radius:5px!important;
	font-family:Consolas,Monaco,'Andale Mono','Ubuntu Mono',monospace!important;
	font-size:15px!important
}
.hljs,.hljs-subst,.hljs-tag {
	color:#f8f8f2!important
}
.hljs-emphasis,.hljs-strong {
	color:#a8a8a2!important
}
.hljs-bullet,.hljs-link,.hljs-literal,.hljs-number,.hljs-quote {
	color:#ae81ff!important
}
.hljs-meta,.hljs-regexp {
	color:#fd971f!important
}
.hljs-built_in,.hljs-builtin-name,.hljs-code,.hljs-section,.hljs-selector-class,.hljs-title {
	color:#a6e22e!important
}
.hljs-strong {
	font-weight:700
}
.hljs-emphasis {
	font-style:italic!important
}
.hljs-attr,.hljs-name,.hljs-selector-tag,.hljs-symbol {
	color:#f74449!important
}
.hljs-attribute,.hljs-keyword {
	color:#66d9ef!important
}
.hljs-class .hljs-title,.hljs-params {
	color:#f8f8f2!important
}
.hljs-addition,.hljs-selector-attr,.hljs-selector-id,.hljs-selector-pseudo,.hljs-string,.hljs-template-variable,.hljs-type,.hljs-variable {
	color:#e6db74!important
}
.hljs-comment,.hljs-deletion {
	color:#999!important
}
#taglist_main {
	margin-top:0
}
#taglist_main table {
	width:100%
}
#taglist_main table tr td {
	padding:5px 20px 5px 0
}
#taglist_main table tr td .small {
	display:none
}
#taglist_main table tr td a {
	display:inline-block;
	font-size:12px;
	line-height:1;
	padding:5px;
	margin:0;
	width:100%;
	text-align:center;
	border:1px solid #e0e0e0;
	border-radius:2px;
	color:rgba(0,0,0,.65);
	background-color:rgba(255,255,255,.97)
}
#taglist_main table tr td a:hover {
	color:#2D8CF0!important;
	border:1px solid #2D8CF0;
	text-decoration:none
}
.topicListFooter {
	margin-right:0
}
#nav_next_page,.pager {
	margin-right:0;
	color:#515a6e
}
#nav_next_page a,.pager a {
	padding:3px 7px;
	border:1px solid #dcdee2;
	border-radius:4px;
	font-family:Monospaced Number;
	margin:0 3px;
	text-decoration:none;
	color:#515a6e;
	transition:border .2s ease-in-out,color .2s ease-in-out
}
#nav_next_page a:hover,.pager a:hover {
	color:#2D8CF0;
	border:1px solid #2D8CF0
}
.pager span.current {
	padding:3px 7px;
	border:1px solid #fff;
	border-radius:4px;
	font-family:Monospaced Number;
	margin:0 3px;
	text-decoration:none;
	background-color:#2D8CF0
}
.esa-mobile-menu {
	display:none;
	position:fixed;
	top:7px;
	right:15px;
	z-index:941113;
	font-size:1.5em;
	cursor:pointer;
	color:#7f7f7f
}
.esa-mobile-menu:after {
	content:'\2630';
	font-size:1.5em;
	font-family:fontello
}
.esa-catalog {
	position:fixed;
	top:120px;
	right:1px;
	width:auto;
	height:auto;
	background-color:#fff;
	z-index:999999
}
.esa-catalog-tab {
	cursor:pointer;
	display:none;
	padding:7px 2px 7px 2px;
	float:right;
	width:25px;
	color:#314659;
	font-size:14px;
	border:1px solid #d2d2d2;
	border-radius:3px;
	text-align:center
}
.esa-catalog-title {
	cursor:move;
	padding-left:12px;
	width:100%;
	height:35px;
	line-height:36px;
	border-bottom:1px solid #eee;
	font-size:14px;
	color:#314659;
	overflow:hidden
}
.esa-catalog-close {
	position:absolute;
	right:15px;
	top:10px;
	cursor:pointer;
	text-decoration:none
}
.esa-catalog-contents {
	overflow:hidden;
	color:#314659;
	border:1px solid #d2d2d2;
	border-radius:3px;
	min-width:150px;
	opacity:1;
	font-size:inherit;
	background-color:#fff;
	z-index:19941112
}
.esa-catalog-contents ul {
	padding:10px 15px 10px 15px;
	max-height:290px;
	overflow-y:auto
}
.esa-catalog-contents ul li {
	margin-top:5px;
	margin-right:5px;
	max-width:300px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	cursor:pointer
}
.esa-catalog-contents ul li a:hover {
	color:#2D8CF0;
	text-decoration:none
}
.esa-post-signature {
	padding:12px 24px 12px 30px;
	margin-top:15px;
	margin-left:5px;
	border-left-width:4px;
	font-size:15px;
	line-height:2;
	border-left-style:solid;
	background-color:#f8f8f8;
	position:relative;
	border-bottom-right-radius:2px;
	border-top-right-radius:2px;
	border-left-color:#f66;
	z-index:1
}
.esa-post-signature:before {
	content:"!";
	background-color:#f66;
	position:absolute;
	top:25px;
	left:-12px;
	color:#fff;
	width:20px;
	height:20px;
	border-radius:100%;
	text-align:center;
	line-height:20px;
	font-weight:700;
	font-size:14px
}
.esa-post-signature a {
	color:#314659!important
}
.esa-layer {
	position:fixed;
	top:5px;
	text-align:center;
	line-height:25px;
	font-size:15px;
	font-family:inherit;
	width:100%;
	display:none;
	z-index:9999999
}
.esa-layer-content {
	position:relative;
	background:rgba(0,0,0,.6);
	max-width:400px;
	padding:5px 10px;
	border-radius:5px;
	color:#FFF;
	display:inline-block
}
.esa-reward {
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:auto;
	height:auto;
	padding-bottom:30px;
	background:#fff;
	box-shadow:0 0 0 2000px rgba(0,0,0,.5);
	border-radius:10px;
	z-index:1000000
}
.esa-reward h2 {
	text-align:center;
	font-size:20px;
	color:#666;
	font-weight:400;
	margin:20px 0 10px 0
}
.esa-reward p {
	text-align:center
}
.esa-reward .esa-reward-container {
	margin:0 30px;
	text-align:center
}
.esa-reward .alipay,.esa-reward .wechat {
	position:relative;
	display:inline-block;
	width:200px;
	height:200px;
	padding:10px;
	border:5px solid #ff7300;
	border-radius:10px;
	box-sizing:border-box;
	margin:10px
}
.esa-reward .alipay:after,.esa-reward .wechat:after {
	content:'';
	position:absolute;
	left:30px;
	bottom:-12px;
	color:#666;
	background:#fff;
	padding:0 10px;
	font-size:16px;
	width:auto;
	text-align:center
}
.esa-reward .alipay img,.esa-reward .wechat img {
	width:100%;
	width:170px;
	height:170px
}
.esa-reward .alipay:after {
	content:'支付宝，扫一扫'
}
.esa-reward .wechat:after {
	content:'微信，扫一扫'
}
.esa-reward-close {
	position:absolute;
	font-size:30px;
	color:#999;
	top:0;
	right:0;
	width:20px;
	height:20px;
	cursor:pointer;
	transform:rotate(45deg)
}
.esa-reward-close:hover {
	transition:all .2s;
	color:#bbb
}
.esa-reward-close:active {
	transition:all .2s;
	color:#666
}
#div_digg {
	position:static;
	float:none;
	margin:75px auto;
	z-index:-1;
	width:260px
}
#div_digg .buryit,#div_digg .diggit,#div_digg .reward {
	background:#FFF;
	margin:0;
	display:inline-block;
	width:auto;
	height:32px;
	border-width:0;
	cursor:pointer;
	color:#fff;
	user-select:none;
	padding:0 15px;
	border-radius:5px;
	transition:color .2s linear,background-color .2s linear,border .2s linear,box-shadow .2s linear
}
#div_digg .reward {
	background-color:#e13d13;
	border-color:#e13d13
}
#div_digg .reward:hover {
	background-color:#f16643;
	border-color:#f16643
}
#div_digg .diggit {
	background-color:#18b566;
	border-color:#18b566
}
#div_digg .diggit:hover {
	background-color:#47cb89;
	border-color:#47cb89
}
#div_digg .buryit {
	background-color:#f90;
	border-color:#f90
}
#div_digg .buryit:hover {
	background-color:#ffad33;
	border-color:#ffad33
}
#div_digg .buryit .burynum,#div_digg .diggit .diggnum,#div_digg .reward .rewardnum {
	color:snow;
	display:inline-block;
	font-size:15px;
	position:relative;
	top:5px
}
#div_digg .reward .rewardnum:before {
	content:'赞赏';
	font-size:15px
}
#div_digg .diggit .diggnum:before {
	content:'推荐';
	font-size:15px;
	margin-right:5px
}
#div_digg .buryit .burynum:before {
	content:'反对';
	font-size:15px;
	margin-right:5px
}
.feedbackCon {
	background:0 0;
	padding:10px 0 10px 0;
	border-bottom:1px solid #eef2f8
}
.feedbackCon .esa-comment-avatar {
	float:left;
	margin-right:10px
}
.feedbackCon .esa-comment-avatar img {
	border-radius:50%;
	transition:all .5s ease-out;
	-webkit-transition:all .6s ease-out;
	-moz-transition:all .5s ease-out;
	-ms-transition:all .5s ease-out;
	-o-transition:all .5s ease-out
}
.feedbackCon .esa-comment-avatar img:hover {
	-webkit-transform:rotateZ(360deg);
	-moz-transform:rotateZ(360deg);
	-ms-transform:rotateZ(360deg);
	-o-transform:rotateZ(360deg);
	transform:rotateZ(360deg)
}
.feedbackCon .blog_comment_body {
	border-radius:8px;
	padding:8px;
	margin-top:5px;
	margin-right:10px;
	margin-left:6px;
	font-size:13px;
	display:block;
	color:#434b69;
	background-color:rgba(193,193,193,.2);
	width:auto
}
.feedbackCon .comment_vote {
	margin-top:12px
}
.feedback_area_title {
	border-bottom:1px solid #eef2f8;
	margin-bottom:15px
}
.commentbox_title_left,div.commentform p {
	display:none
}
.commentbox_title_right {
	height:25px;
	float:left
}
#comments_pager_top {
	display:none
}
#commentbox_opt {
	display:block!important
}
div.commentform textarea {
	width:100%!important;
	height:200px!important;
	border:1px solid #eef2f8;
	border-radius:6px;
	padding:5px;
	font-family:inherit;
	font-size:14px;
	resize:none;
	box-sizing:border-box
}
#btn_comment_submit {
	width:auto;
	height:auto;
	border-width:0;
	cursor:pointer;
	color:#fff;
	background-color:#2D8CF0;
	border-color:#2D8CF0;
	user-select:none;
	padding:5px 20px;
	font-size:12px;
	border-radius:5px;
	transition:color .2s linear,background-color .2s linear,border .2s linear,box-shadow .2s linear
}
#btn_comment_submit:hover {
	color:#fff;
	background-color:#57a3f3;
	border-color:#57a3f3
}
::-webkit-scrollbar {
	width:4px;
	height:4px
}
::-webkit-scrollbar-thumb {
	border-radius:1px;
	box-shadow:inset 0 0 5px #314659;
	background:#314659
}
::-webkit-scrollbar-track {
	background:0 0;
	border-radius:1px
}
@keyframes fadeIn {
	0% {
	opacity:0
}
100% {
	opacity:1
}
}@media screen and (min-width:768px) and (max-width:980px) {
	#blog-comments-placeholder,#comment_form {
	padding:10px;
	margin-left:0
}
}@media only screen and (max-width:767px) {
	#sideBar,.esa-catalog,.postDesc {
	display:none
}
#main {
	margin-top:60px;
	padding:0 15px!important
}
#topics .postTitle {
	padding-left:0!important;
	padding-top:10px;
	text-align:center
}
#comment_nav,#commentbox_main {
	margin:0
}
#comment_form {
	padding:5px;
	margin-left:0
}
.esa-mobile-menu {
	display:block
}
.forFlow {
	margin-right:0;
	margin-left:0!important
}
#header {
	width:auto
}
#header #navigator {
	display:none;
	width:100%;
	margin-top:60px
}
#navList {
	width:inherit
}
#navList li {
	float:none
}
#navList a:active,#navList a:link,#navList a:visited {
	width:100%;
	background-color:#2c3e50;
	color:#fff!important;
	padding:15px 0
}
#navList a:hover {
	color:#2D8CF0;
	background-color:#2c3e50!important
}
.feedbackItem .feedbackManage {
	width:auto
}
}